<div class="col-md-4 mx-auto" style="margin: 70px;">
  <div class="card">
    <div class="card-header"><h3>Observations</h3></div>
    <div class="card-body">
      <form action="/observation/new-observation" method="POST">
        {{! en el metodo post tengo el method y la accion que hace referecncia a la ruta que he programado en ./rutes/notes }}
        <div class="form-group">
          <input
            type="text"
            name="full_name"
            class="form-control"
            placeholder="Full Name"
            autofocus
          />
        </div>
        <div class="form-group">
          <input
            type="email"
            name="email"
            class="form-control"
            placeholder="Mail"
          />
        </div>
        <div class="form-group">
          <input
            type="text"
            name="title"
            class="form-control"
            placeholder="Title"
          />
        </div>
        <div class="form-group">
          <textarea
            name="description"
            class="form-control"
            placeholder="Description"
          ></textarea>
        </div>
        <div class="form-group">
          <button
            class="btn btn-primary btn-block"
            type="submit"
          >Ajouter</button>
        </div>
      </form>
    </div>
  </div>
</div>